awesomeIconList {leaflet} | R Documentation

## Make awesome-icon set

### Description

Make awesome-icon set

### Usage

    awesomeIconList(...)

### Arguments

`...` | icons created from `makeAwesomeIcon()`

### Examples

    iconSet = awesomeIconList(
      home = makeAwesomeIcon(icon='Home', library='fa'),
      flag = makeAwesomeIcon(icon='Flag', library='fa')
    )

    iconSet[c('home', 'flag')]

[Package leaflet version 1.1.0 Index]